Subject: URGENT: W3C web form standards for device input and upload

From: "James P. Salsman" <[email-masked]>
Date: Sat, 26 Feb 2000 12:28:11 -0800 (PST)

PLEASE DISTRIBUTE WIDELY -- especially in Mac and Linux communities

Thursday evening I spoke with a member of the W3C HTML Working
Group who removed all my remaining doubt that the HTML WG has any
serious support for open, non-proprietary web form upload standards
for non-wintel platforms.  The HTML WG keeps including Microsoft's
OBJECT catch-all element tag, even in "scaled down" versions of
HTML, but refuses to support the non-proprietary device upload
proposal.  Your help is needed to correct this situation.

Please read and endorse this petition:  http://www.bovik.org/devup-petition

We need as many people as possible to request these features and
support for the standard.  Thank you for your help with this effort.

Cheers,
James Salsman